
#owl-motos .owl-controls{
  margin-bottom:6em;
}

.marcasHeader2 .marcas2 span:nth-child(1){
//background-color:#137ab1;
}
.marcasHeader2 .marcas2 span:nth-child(2){
//background-color:#a5c7ba;
}
.marcasHeader2 .marcas2 span:nth-child(3){
//background-color:#e60000;
}
#Contacto #pager1 .marcasHeader2 .marcas2 span:nth-child(4){
//background-color:#1d1d1b;
}
#Contacto #pager1 .marcasHeader2 .marcasFooter img{
width:80px!important;
margin:0;
}
#Contacto #pager1 .marcasHeader2 .marcas1{
margin-left:-0.5em;
}
#Contacto #pager1 .marcasHeader2 .marcas1 span a{
padding-right:1em;
padding:0.5em;
}
#Contacto #pager1 .marcasHeader2 .marcas2 span a{
  margin:0.5em;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#Contacto #pager1 .marcasHeader2 .marcas2 span{
 background-color:transparent!important;
}


#Contacto .marcasHeader2 .marcas2 span a.piaggio {
	background-image: url(../../img/piaggio.png);
}
#Contacto .marcasHeader2 .marcas2 span a.vespa {
	background-image: url(../../img/vespa.svg);
}
#Contacto .marcasHeader2 .marcas2 span a.aprilia {
	background-image: url(../../img/aprilia.svg);
}
#Contacto .marcasHeader2 .marcas2 span a.guzzi {
	background-image: url(../../img/moto-guzzi.png);
}

/*
* Blog
*/
#Noticias #edicion .salaPrensa{
 padding-top:4em!important;
}
#Noticias #owl-motos{
 padding:0;
}
#Noticias .owl-carousel .owl-item img{
  width:100%!important;
  height:auto!important;
}



/*
* Responsive
*/

@media only screen and (min-width: 0px) and (max-width: 767px) and (orientation:portrait){
  .owl-carousel .owl-item{
    overflow:hidden;
  }
  .owl-carousel .owl-item img,
  #Detalle .owl-item img,
  #Servicio #pager1 img{
    position:relative;
    left:-10vw;
   min-height:80vh!important;
   min-height:50vw!important;
   min-width:160vh!important;
   min-width:120vw!important;
  }
  .owl-carousel .owl-item .motoHeader{
    position:absolute;
   min-height:initial!important;
   min-width:150vw!important;
   left:-25vw;
   top:initial;
   bottom:10%;
  }
 #owl-motos .owl-controls{
  margin-bottom:0;
 }
 #Noticias #edicion .salaPrensa{
  padding-top:2em!important;
 }
}

@media only screen and (min-width: 0px) and (max-width: 767px) and (orientation:landscape){
 #owl-motos .owl-controls{
  margin-bottom:1em;
 }
}
